<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="type_icon_size">52dp</dimen>
    <dimen name="fab_size">56dp</dimen>
    <dimen name="drawer_icon_size">64dp</dimen>
    <dimen name="info_text_width">96dp</dimen>
    <dimen name="error_image_size">112dp</dimen>
    <dimen name="donate_btn_width">156dp</dimen>
    <dimen name="header_height">160dp</dimen>
    <dimen name="history_icon_size">192dp</dimen>
    <dimen name="dialog_min_width">512dp</dimen>
    <dimen name="dialog_min_height">1024dp</dimen>

    <dimen name="padding_4">4dp</dimen>
    <dimen name="padding_6">6dp</dimen>
    <dimen name="padding_8">8dp</dimen>
    <dimen name="padding_12">12dp</dimen>
    <dimen name="padding_16">16dp</dimen>
    <dimen name="padding_24">24dp</dimen>
    <dimen name="padding_32">32dp</dimen>
</resources>